theory:
  camb:
    version: 1.3.6
    path: null
    speed: 0.3
    stop_at_error: false
    extra_args:
      bbn_predictor: PArthENoPE_880.2_standard.dat
      halofit_version: mead2016
      nnu: 3.046
      num_massive_neutrinos: 1
      theta_H0_range:
      - 40
      - 100
      lmax: 4000
      lens_margin: 1250
      lens_potential_accuracy: 4
      AccuracyBoost: 1
      lSampleBoost: 1
      lAccuracyBoost: 1
    ignore_obsolete: false
    use_renames: false
    external_primordial_pk: false
    renames:
      omegabh2: ombh2
      omegach2: omch2
      omegal: omega_de
      omegak: omk
      yhe: YHe
      yheused: YHe
      YpBBN: Y_p
    input_params:
    - As
    - ns
    - tau
    - mnu
    - ombh2
    - omch2
    - cosmomc_theta
    - omk
    output_params:
    - sigma8
    - YHe
    - Y_p
    - age
    - omega_de
    - omegam
    - rdrag
    - zrei
    - H0
    - DH
likelihood:
  planck_2018_lowl.EE_sroll2:
    path: null
    clik_file: /gpfs/mmadhavacheril/data/planck/sroll2/simall_100x143_sroll2_v3_EE_Aplanck.clik
    product_id: '151902'
    aliases:
    - lowE
    speed: 4000
    type: CMB
    stop_at_error: false
    version: null
    input_params:
    - A_planck
    output_params: []
  pyactlike.ACTPol_lite_DR4:
    name: ACTPol_lite_DR4
    components:
    - tt
    - te
    - ee
    lmax: 7000
    bmin: 0
    nbintt: 40
    nbinte: 45
    nbinee: 45
    type: []
    speed: -1
    stop_at_error: false
    version: null
    input_params:
    - yp2
    output_params: []
  wmaplike.WMAPLike:
    data_folder: WMAP/dr5/wmap_likelihood_v5/data/
    path: null
    gibbs_sigma_filename: lowlT/gibbs/sigmaEllsHkeChu_test16_ilc_9yr_5deg_r5_2uK_corrected_kq85y9_June_r5_all.fits
    gibbs_cl_filename: lowlT/gibbs/test_cls.dat
    tt_filename: highl/wmap_likelihood_inputs_tt.p4v6.wmap9.kq85.cinv_v3.dat
    te_filename: highl/wmap_likelihood_inputs_te.p5_final.dat
    tb_filename: highl/wmap_likelihood_inputs_tb.p5_final.dat
    ttoff_filename: highl/wmap_likelihood_inputs_tt_offdiag.p4v4.wmap9.kq85.cinv_v3.dat
    teoff_filename: highl/wmap_likelihood_inputs_te_offdiag.p5_final.dat
    sz_filename: sz_spectra/wmap_sz_spectrum_61GHz_v5.txt
    ifn_ptsrc_mode: highl/wmap_likelihood_inputs_ptsrc.p5_final.dat
    ifn_beam_modes: highl/top_ten_modes.beam_covariance_VW_combined.dat
    ifn_fiducial_cltt: test_cls_v4.dat
    ttmin: 2
    ttmax: 1200
    temin: 24
    temax: 800
    lowl_max: 32
    use_lowl_TT: true
    use_lowl_pol: false
    use_lowl_TBEB: false
    use_highl_TT: true
    use_highl_TE: true
    use_highl_TB: false
    use_highl_TT_beam_ptsrc: false
    use_gibbs: true
    use_sz: true
    gibbs_first_iteration: 10
    gibbs_last_iteration: 120000
    gibbs_skip: 2
    gibbs_ell_max: 32
    beam_diagonal_sigma: true
    beam_gaussian_likelihood: true
    beam_fixed_fiducial_spectrum: false
    beam_include_beam_modes: true
    beam_include_ptsrc_mode: true
    n_beam_modes: 9
    ptsrc_err: 0.1
    TEEEBB_filename_0: masked_ee_ninvplninv_qu_r3_corrected_9yr.KaQV.fits
    TEEEBB_filename_1: masked_bb_ninvplninv_qu_r3_corrected_9yr.KaQV.fits
    TEEEBB_filename_2: masked_ninv_qu_r3_corrected_9yr.KaQV.fits
    TEEEBB_filename_3: wt_r3_9yr.KaQV.map_q
    TEEEBB_filename_4: wt_r3_9yr.KaQV.map_u
    TEEEBB_filename_5: lowlP/alm_tt_fs_r9_ilc_nopixwin_9yr.dat
    TEEEBB_filename_6: masked_ninvy_e_qu_r3_corrected_9yr.KaQV.fits
    TEEEBB_filename_9: healpix_data/pixel_window_n0008.txt
    TEEEBB_maskfile: lowlP/mask_r3_p06_jarosik.fits
    type: []
    speed: -1
    stop_at_error: false
    version: null
    input_params:
    - A_sz
    output_params: []
params:
  tau:
    latex: \tau_\mathrm{reio}
    prior:
      max: 0.8
      min: 0.01
    proposal: 0.003
    ref:
      dist: norm
      loc: 0.055
      scale: 0.006
  yp2:
    latex: y_p^2
    prior:
      max: 1.5
      min: 0.5
    proposal: 0.03
    ref:
      dist: norm
      loc: 1.0
      scale: 0.05
  A:
    derived: 'lambda As: 1e9*As'
    latex: 10^9 A_\mathrm{s}
  As:
    latex: A_\mathrm{s}
    value: 'lambda logA: 1e-10*np.exp(logA)'
    derived: true
  logA:
    drop: true
    latex: \log(10^{10} A_\mathrm{s})
    prior:
      max: 4.0
      min: 1.61
    proposal: 0.001
    ref:
      dist: norm
      loc: 3.05
      scale: 0.001
  ns:
    latex: n_\mathrm{s}
    prior:
      max: 1.2
      min: 0.8
    proposal: 0.002
    ref:
      dist: norm
      loc: 0.965
      scale: 0.004
  s8h5:
    derived: 'lambda sigma8, H0: sigma8*(H0*1e-2)**(-0.5)'
    latex: \sigma_8/h^{0.5}
  s8omegamp25:
    derived: 'lambda sigma8, omegam: sigma8*omegam**0.25'
    latex: \sigma_8 \Omega_\mathrm{m}^{0.25}
  s8omegamp5:
    derived: 'lambda sigma8, omegam: sigma8*omegam**0.5'
    latex: \sigma_8 \Omega_\mathrm{m}^{0.5}
  S825:
    derived: 'lambda sigma8, omegam: sigma8*(omegam/0.3)**0.25'
    latex: \sigma_8 (\Omega_\mathrm{m}/0.3)^{0.25}
  S85:
    derived: 'lambda sigma8, omegam: sigma8*(omegam/0.3)**0.5'
    latex: \sigma_8 (\Omega_\mathrm{m}/0.3)^{0.5}
  sigma8:
    latex: \sigma_8
    derived: true
  clamp:
    derived: 'lambda As, tau: 1e9*As*np.exp(-2*tau)'
    latex: 10^9 A_\mathrm{s} e^{-2\tau}
  DHBBN:
    derived: 'lambda DH: 10**5*DH'
    latex: 10^5 \mathrm{D}/\mathrm{H}
  YHe:
    latex: Y_\mathrm{P}
    derived: true
    renames:
    - yheused
    - yhe
  Y_p:
    latex: Y_P^\mathrm{BBN}
    derived: true
    renames:
    - YpBBN
  age:
    latex: '{\rm{Age}}/\mathrm{Gyr}'
    derived: true
  mnu:
    value: 0.06
  ombh2:
    latex: \Omega_\mathrm{b} h^2
    prior:
      max: 0.1
      min: 0.005
    proposal: 0.0001
    ref:
      dist: norm
      loc: 0.0224
      scale: 0.0001
    renames:
    - omegabh2
  omch2:
    latex: \Omega_\mathrm{c} h^2
    prior:
      max: 0.99
      min: 0.005
    proposal: 0.0005
    ref:
      dist: norm
      loc: 0.12
      scale: 0.001
    renames:
    - omegach2
  omega_de:
    latex: \Omega_\Lambda
    derived: true
    renames:
    - omegal
  omegam:
    latex: \Omega_\mathrm{m}
    derived: true
  omegamh2:
    derived: 'lambda omegam, H0: omegam*(H0/100)**2'
    latex: \Omega_\mathrm{m} h^2
  rdrag:
    latex: r_\mathrm{drag}
    derived: true
  zrei:
    latex: z_\mathrm{re}
    derived: true
  H0:
    latex: H_0
    max: 100
    min: 40
    derived: true
  cosmomc_theta:
    derived: false
    value: 'lambda theta_MC_100: 1.e-2*theta_MC_100'
  theta_MC_100:
    drop: true
    latex: 100\theta_\mathrm{MC}
    prior:
      max: 10
      min: 0.5
    proposal: 0.0002
    ref:
      dist: norm
      loc: 1.04109
      scale: 0.0004
    renames: theta
  omk:
    latex: \Omega_k
    prior:
      max: 0.3
      min: -0.3
    proposal: 0.001
    ref:
      dist: norm
      loc: -0.009
      scale: 0.001
    renames:
    - omegak
  A_planck:
    prior:
      dist: norm
      loc: 1
      scale: 0.0025
    ref:
      dist: norm
      loc: 1
      scale: 0.002
    proposal: 0.0005
    latex: y_\mathrm{cal}
    renames: calPlanck
  A_sz:
    value: 0.0
    latex: A_\mathrm{SZ}
  chi2__CMB:
    latex: \chi^2_\mathrm{CMB}
    derived: true
sampler:
  mcmc:
    burn_in: 0
    max_tries: 10000
    covmat: null
    covmat_params: null
    proposal_scale: 1.9
    output_every: 60s
    learn_every: 40d
    learn_proposal: true
    learn_proposal_Rminus1_max: 2.0
    learn_proposal_Rminus1_max_early: 30.0
    learn_proposal_Rminus1_min: 0.0
    max_samples: .inf
    Rminus1_stop: 0.01
    Rminus1_cl_stop: 0.2
    Rminus1_cl_level: 0.95
    Rminus1_single_split: 4
    measure_speeds: true
    oversample_power: 0.4
    oversample_thin: true
    drag: true
    blocking:
    - - 1
      - - tau
        - ombh2
        - omch2
        - theta_MC_100
        - omk
    - - 1
      - - logA
        - ns
    - - 1
      - - yp2
    - - 54
      - - A_planck
    callback_function: null
    callback_every: null
    seed: null
    check_every: null
    oversample: null
    drag_limits: null
    fallback_covmat_scale: 4
    version: 3.2.2
output: okcdm_cmbonly_act_168036309303
version: 3.2.2
